Subject: New Reply Received - Size wrong
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 Aug 2020 15:36:11 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Size wrong  Ticket comment <div>Hello max team </div>
<div>I am very appreciate your service dear teams all items size is not perfect butt I don’t have second option because my brother ticket is confirmed he go already by Emirates airline flight ek614 on August 12 in our country so I send max items. max is good brand I like </div>
<div>Thanks for your response </div>
<div>Waheed</div>
<div><br></div>
<div>
<br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, August 15, 2020, 19:04, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv0447797062"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Hi Waheed,</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br> <br>With reference to order no #9796612668<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can now drop off your return to any (Max) store across the UAE. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in the UAE.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div>
<br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. <br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1378492